@charset "utf-8";
/* CSS Document */

/**tab公共******/
.tab{border:1px solid #cccccc;margin:0;padding:0;width:100%; overflow:hidden;}
.tab_list{list-style:none;text-decoration:none;font-size:12px;text-align:left;}
.tab_tit{overflow:hidden;font-size:12px;background:url(../images/public/tab1_titbg.jpg) repeat-x;height:28px;line-height:28px;padding-right:5px;padding-left:10px;}

.tab_tit_name{font-weight:bold;color:#006699;}
.tab1 .tab_tit_name{background:url(../images/public/tab1_title_ico.gif) 0px center no-repeat;padding-left:17px;}
.tab_tit_gd{font-size:12px;}

/**tab_pic1&tab_pic2************/
.tab_pic{padding:7px 0 8px 4px;overflow:hidden;width:100%;clear:both;}
.tab_pic img{*margin-bottom:-4px;}
/**tab_pic2************/
.tab_pic2_ptit{width:170px;padding-right:10px;float:left;text-align:center;}
.tab_pic2_ptit a{color:#656565;font-size:12px;}
.tab_pic2_ptit_r{text-align:center;width:95px;}
/**tab1************/
.tab_list{margin:0 3px;overflow:hidden;_padding-bottom:8px; padding:5px;}
.qydt_list{width:305px; float:right;}
.nobortop{border-top:0;}
.tab_list li{height:26px;line-height:26px;overflow:hidden;background:url(../images/public/tab1_list_libg.jpg) 0 10px no-repeat;padding-left:10px;*margin-bottom:-3px;}
.tab_list a{float:left;color:#666;text-decoration:none;font-size:12px;}
.tab_list span{float:right;color:#666666;}

/**tab2*****/
.tab2 .tab_list li{border-bottom:1px #ccc dashed;padding-left:18px;background:url(../images/public/tab2_list_libg.gif) 3px center no-repeat;}
.tab2 .tab_tit_gd{color:#656565;}
/*index_flash*/
.column1{ margin-bottom: 15px;}
/*左侧开始*/
.column2_left{
    overflow: hidden;
    width: 190px;
    }
.task{
    width: 190px;
    height: 26px;
    line-height: 26px;
	background:url('../images/index/conbg.gif') no-repeat left -30px;
}
.tab_task_name{
	font-size: 12px;
	font-family: '黑体';
	margin-left: 5px;
	font-weight: bold;

}
.text_line{
	border-left:1px solid #d7d7d7;
	border-right:1px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;
	background-color: #FAFAFA;
}
.company_introduction{
	padding-left: 3px;
	margin-top: 5px;
	line-height: 20px;
}
.datail{
	background:url('../images/index/arrow.gif') no-repeat -70px center;
	display: block;
padding: 0 4px;
text-indent: 26px;
height: 30px;
line-height: 30px;
font-weight: bold;
}
.column2_left_con2,.column2_left_con1 {
	margin-bottom: 15px;
}
.main_task li{
    border-bottom:1px solid #d7d7d7;
}
.contact p{
	height: 20px;
	line-height: 20px;
	margin-left: 3px;
}
.aderss{
	margin-top: 3px;
}
.phone{
	padding-left: 25px;
}
.email{
	padding-bottom: 10px;
}
/*右侧开始*/
.column2_right{
	width: 754px;
	margin-left: 15px;
}
.column2_right_left{
	width: 544px;
}

.tab_dyn_name{
	font-family: 宋体;
font-size: 12px;
color: #3d87c1;
font-weight: bold;
letter-spacing: 2px;
}
.column2_con2{
margin: 24px 0 24px;
}
.tab_list .black{
	color: #000;
}
/*右侧右边栏开始*/
.column2_right_right{
	width: 190px;
	margin-left: 15px;
}
.etri{
	width:190px;
	height:77px;
	margin-top: 15px;
}

.pfq{ width:100%; height:148px; margin-bottom:15px;}
.m_t{
	margin-top: 15px;
}